<?php
  	$cli = $pdo->prepare("SELECT id,nom,campo FROM llenacombos where campo=:campo order by nom");
	$cli->bindparam(':campo',$campo);
	$cli->execute();
	$res = $cli->fetchAll(PDO::FETCH_ASSOC);

	foreach($res as $ll):
		if($opcionbase==$ll['nom']){
			$selected="selected";
			}else{
				$selected="";
				}
?>
		<option value="<?php echo $ll['nom']; ?>"<?echo $selected;?>><?php echo utf8_decode($ll['nom']); ?>
<?
	endforeach;
	
$cli = null;
	
	
	
?>